@media screen and (max-width: 1122px) {
  .container .top-categories-container .categorie .image img {
    width: 40px;
  }
  .container .top-categories-container .categorie h2 {
    font-size: medium;
  }
}
@media screen and (max-width: 1021px) {
  /* Header */
  .container .header nav {
    display: none;
  }
  /* TOp livres */

  .container .derniers-livres {
    grid-template-columns: auto auto auto auto;
  }
  /* Profil */

  .profil .right-side {
    width: 100%;
    padding-left: 0;
  }
  .profil .right-side .div {
  padding-left: 10px;}
  .profil .right-side .card h4 {
    text-align: center;
  }
  .profil .right-side .card {
    flex-direction: column;
    gap: 10px;
    background: #e0e0e0;
    height: 100%;
    width: 80%;
    max-width: 300px;
    margin: 0 auto;
    margin-bottom: 10px;
  }
}
@media screen and (max-width: 900px) {
  .wrapper .carousel {
    grid-auto-columns: calc((100% / 2) - 9px);
  }
}
@media screen and (max-width: 815px) {
  /* Footer */
  footer {
    grid-template-columns: auto auto;
  }
}
@media screen and (max-width: 776px) {
  /* Connexion & inscription */
  .form-container {
    display: grid;
    grid-template-columns: auto;
  }
  .separateur {
    width: 100%;
    height: 2px;
  }
  #connexionForm,
  #inscriptionForm {
    padding: 10px;
  }
}

@media screen and (max-width: 665px) {
  .container .derniers-livres {
    grid-template-columns: auto auto auto;
  }
  /* Profil */
  .profil {
    grid-template-columns: auto;
  }
}
@media screen and (max-width: 600px) {
  .wrapper .carousel {
    grid-auto-columns: 100%;
  }
}

@media screen and (max-width: 555px) {
  /* Page detail livre */
  .livre-detail {
    grid-template-columns: auto;
  }
}

@media screen and (max-width: 525px) {
  .container .derniers-livres {
    grid-template-columns: auto auto;
  }
  .livre-detail .right-side .informations .card {
  width: 90%;}
}
@media screen and (max-width: 392px) {
  .container {
    width: 90%;
  }
}
@media screen and (max-width: 346px) {
 
  footer {
    grid-template-columns: auto;
  }
}
@media screen and (max-width: 327px) {
  .container .derniers-livres {
    grid-template-columns: auto;
  }
  .top form input {
    width: 100%;
  }
}

.text-blue {
  color: var(--blue);
}

.hide {
  display: none;
}
